{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "exportDatasetResources": true,
    "exportAgentReviews": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "cards",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 1888507
      },
      {
        "name": "cards_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_distinct",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_pivot",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_topn",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "tx_windows",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      }
    ],
    "includedSavedModels": [],
    "includedManagedFolders": [
      {
        "id": "eB0k3any",
        "name": "tx",
        "size": 38152964
      },
      {
        "id": "jqBwVuQl",
        "name": "merchants",
        "size": 1077198
      }
    ],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "TUT_BUILD_MODES",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.6.2",
  "generatedWithDSSConfVersion": "14620",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    },
    "filesystem_folders": {
      "name": "filesystem_folders",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}